Page MenuHomePhabricator

Adapt FundraisingFrontend to changed relationships
Closed, ResolvedPublic5 Estimated Story Points

Description

Event Timeline

kai.nissen set the point value for this task to 3.Mar 16 2020, 11:21 AM
gabriel-wmde updated the task description. (Show Details)
gabriel-wmde changed the point value for this task from 3 to 5.
This comment was removed by AbbanWMDE.
AbbanWMDE removed AbbanWMDE as the assignee of this task.Mar 23 2020, 10:09 AM
AbbanWMDE moved this task from Doing to Review on the WMDE-FUN-Sprint-2020-03-16 board.
AbbanWMDE added a subscriber: AbbanWMDE.
kai.nissen closed this task as Resolved.Jul 20 2020, 4:12 PM